Bug 134102 - [maintainer update] sysutils/jx update to 1.23
Summary: [maintainer update] sysutils/jx update to 1.23
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-04-29 22:10 UTC by Charlie &
Modified: 2009-05-04 23:20 UTC (History)
1 user (show)

See Also:


Attachments
patch.diff (1.47 KB, patch)
2009-04-29 22:10 UTC, Charlie &
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Charlie & 2009-04-29 22:10:01 UTC
	update to 1.23 from 1.10
Comment 1 Edwin Groothuis freebsd_committer 2009-04-29 22:10:16 UTC
Class Changed
From-To: maintainer-update->change-request

Fix category (submitter is not maintainer) (via the GNATS Auto Assign 
Tool)
Comment 2 Edwin Groothuis freebsd_committer 2009-04-29 22:10:19 UTC
Maintainer of sysutils/jx,

Please note that PR ports/134102 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/134102

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2009-04-29 22:10:23 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Dmitry Shulgachik 2009-04-30 06:49:21 UTC
=0D=0AYes. it's my patch. Excuse for misunderstanding with the sender
address.

--=20
 Dmitry Shulgachik                          mailto:legh@legh.ru
Comment 5 Mark Linimon freebsd_committer freebsd_triage 2009-04-30 07:50:47 UTC
State Changed
From-To: feedback->open

Submitter is maintainer from another address.
Comment 6 Dmitry Marakasov freebsd_committer 2009-04-30 14:27:17 UTC
Responsible Changed
From-To: freebsd-ports-bugs->amdmi3

I'll take it.
Comment 7 Dmitry Marakasov freebsd_committer 2009-05-04 23:16:13 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 8 dfilter service freebsd_committer 2009-05-04 23:16:17 UTC
amdmi3      2009-05-04 22:16:07 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/jx          Makefile distinfo pkg-descr 
  Log:
  - Update to 1.23
  
  PR:             134102
  Submitted by:   Dmitry Shulgachik <legh at legh dot ru> (maintainer)
  
  Revision  Changes    Path
  1.2       +1 -1      ports/sysutils/jx/Makefile
  1.2       +3 -3      ports/sysutils/jx/distinfo
  1.2       +1 -1      ports/sysutils/jx/pkg-descr
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"